Subject: RE: Truth Value of UI (was: Re: UI for 'possible' (was: Re: [lojban] Bibletranslation style question)

From: "And Rosta" <[email-masked]>
Date: Fri, 1 Feb 2002 02:21:18 -0000

Xod:
> On Thu, 31 Jan 2002, And Rosta wrote:
> 
> > Xod:
> >
> > I have argued that ".ui" has a truth value. It is "true" when the speaker
> > is actually happy. All utterances have truth value, even "ouch!".
> > *******************************************
> >
> > Your contention is incorrect. The difference between "ui" and "mi gleki"
> > is precisely that only the latter has a truth value.
> 
> How do you intend to prove to me that ".ui" lacks a truth value?

Maybe someone will come up with further arguments, but I offer this:
the reasoning that would give ui a truth value would also give 
smiles and frowns truth values, and could be further pursued to
give smoke a truth value (smoke is true iff there is fire; from
the presence of smoke one can deduce the presence of fire). It leads
to a reductio ad absurdum, whereby the valid and useful notion of
propositionality is destroyed.

--And.